---
key_path: counts.merge_request_create
description:
product_section: dev
product_stage: create
product_group: group::code review
product_category: code_review
value_type: number
status: data_available
time_frame: all
data_source: database
distribution: []
tier: []
skip_validation: true
